# Generated by Django 2.2.6 on 2019-11-04 08:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('management', '0003_auto_20191031_1437'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tasks',
            name='order_date_chaned',
        ),
        migrations.AddField(
            model_name='tasks',
            name='order',
            field=models.PositiveIntegerField(default=None, verbose_name='Arrangement'),
            preserve_default=False,
        ),
    ]
